{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "v360:infected_spider",
			"min_engine_version": "1.8.0",
			"materials": {
				"default": "spider",
				"invisible": "spider_invisible"
			},
			"textures": {
				"default": "textures/entity/infected_spider"
			},
			"geometry": {
				"default": "geometry.infected_spider"
			},
			"animations": {
				"default_leg_pose": "animation.infected_spider.default_leg_pose",
				"look_at_target": "animation.infected_spider.look_at_target",
				"walk": "animation.infected_spider.walk"
			},
			"animation_controllers": [
				{
					"move": "controller.animation.spider.move"
				}
			],
			"render_controllers": [
				"controller.render.spider"
			],
			"spawn_egg": {
				"base_color": "#353535",
				"overlay_color": "#00fdff"
			}
		}
	}
}